=== debian/changelog ===
heat (1:6.0.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2016 21:34:18 +0000

heat (1:6.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use /bin/sh as su shell in postinst script explicitly
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Updated Portuguese translation for debconf messages (Closes: #821052).
  * Updated Japanese translation for debconf messages (Closes: #820763).
  * Updated Dutch translation for debconf messages (Closes: #822969).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 May 2016 12:50:37 +0000

heat (1:6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:14:08 +0200

heat (1:6.0.0~rc3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Updated ja.po debconf translation (Closes: 819022).
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 10:55:26 +0200

heat (1:6.0.0~rc1-2) experimental; urgency=medium

  * Do not use Keystone admin auth token to setup API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:17:04 +0000

heat (1:6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Added git as build-depends-indep.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 13:25:50 +0100

heat (1:6.0.0~b3-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Avoid option -S of dpkg-parsechangelog which is incompatible with Trusty.
  * Fixed (build-)depends for this release.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Jan 2016 16:05:12 +0000

heat (1:6.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed the patch for allowing routes 2.0.
  * Also package new /usr/bin/heat-wsgi-api{,-cloudwatch,-cfn}
  * Fixed debian/copyright ordering.
  * Updated heat.conf generation --namespace params.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Dec 2015 14:16:00 +0100
