## heat 6.1.2

=== heat_integrationtests/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6
kombu>=3.0.25
os-collect-config
oslo.log>=1.14.0
oslo.messaging>=4.0.0
oslo.concurrency>=3.5.0
oslo.config>=3.7.0
oslo.utils>=3.5.0
paramiko>=1.16.0
python-ceilometerclient>=2.2.1
python-cinderclient>=1.3.1
python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0
python-heatclient>=0.6.0
python-neutronclient!=4.1.0,>=2.6.0
python-novaclient!=2.33.0,>=2.29.0
python-swiftclient>=2.2.0
PyYAML>=3.1.0
requests!=2.9.0,>=2.8.1
six>=1.9.0
testrepository>=0.0.18
testscenarios>=0.4
testtools>=1.4.0
