=== contrib/rackspace/requirements.txt ===
-e git+https://github.com/rackerlabs/heat-pyrax.git#egg=pyrax
