=== debian/changelog ===
heat (1:6.1.2-0ubuntu1.1) xenial; urgency=medium

  * Fixing heat error with unicode (LP: #1761629)
    - d/p/0001-Fixing-unicode-issue-when-to_dict-is-called-on-py2.7.patch

 -- Seyeong Kim <seyeong.kim@canonical.com>  Mon, 23 Apr 2018 21:42:13 -0700

heat (1:6.1.2-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1696177).

 -- James Page <james.page@ubuntu.com>  Wed, 07 Jun 2017 09:35:21 +0100

heat (1:6.1.1-0ubuntu1) xenial; urgency=medium

  * New upstream stable point release for OpenStack Mitaka (LP: #1668313)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 Feb 2017 11:14:03 -0500

heat (1:6.1.0-0ubuntu1) xenial; urgency=medium

  [ James Page ]
  * New upstream version.
  * d/p/engine-shutdown.patch: Dropped, included upstream.

  [ Corey Bryant ]
  * New upstream version.

  [ David Della Vecchia ]
  * New upstream stable point release for OpenStack Mitaka (LP: #1619318).
  * d/p/fixup-assert-regex.patch: Rebased.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Wed, 14 Sep 2016 07:53:36 -0400

heat (1:6.0.0-0ubuntu1.1) xenial; urgency=medium

  * d/p/engine-shutdown.patch: Cherry pick fix to ensure that heat-engine
    worker processes are shutdown correctly when SIGINT is received early
    in the process lifecycle (LP: #1562042).

 -- James Page <james.page@ubuntu.com>  Tue, 10 May 2016 12:40:54 +0100

heat (1:6.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release for OpenStack Mitaka.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Apr 2016 13:55:55 -0400

heat (1:6.0.0~rc1-0ubuntu1) xenial; urgency=medium

  * New upstream release candidate for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Mar 2016 08:10:20 -0400

heat (1:6.0.0~b3-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/p/use-oslo-config-fixture-for-tests.patch: Removed. Fixed upstream.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 07 Mar 2016 14:21:57 -0500

heat (1:6.0.0~b2-0ubuntu2) xenial; urgency=medium

  * d/p/use-oslo-config-fixture-for-tests.patch: Cherry-picked from upstream
    master branch to fix test failures with new oslo.config versions.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Mar 2016 15:12:43 -0500

heat (1:6.0.0~b2-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 25 Jan 2016 14:21:59 -0500

heat (1:6.0.0~b1-0ubuntu1) xenial; urgency=medium

  * New upstream milestone for OpenStack Mitaka.
  * d/control: Align (build-)depends with upstream.
  * d/p/fixup-assert-regex.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Dec 2015 16:08:52 -0500
