## heat 7.0.0~b2

=== debian/changelog ===
heat (1:7.0.0~b2-1+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 15 Sep 2016 13:55:31 +0000

heat (1:7.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added new pt_BR.po Brazilian Portuguese debconf templates translation
    (Closes: #829341).
  * Updated Danish translation of the debconf templates (Closes: #830642).

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jul 2016 19:33:13 +0200

heat (1:7.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added fix-requirements.txt.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jun 2016 10:39:57 +0200
